How to update libbladerf 1.9.0 to 2.2.1

Having issues with the site, hardware, source code, or any other issues?

Moderator: robert.ghilduta

Post Reply
wp3ih
Posts: 1
Joined: Thu Apr 09, 2020 6:30 pm

How to update libbladerf 1.9.0 to 2.2.1

Post by wp3ih »

Hi,

I'm new to SDRs and I have been trying to get my new bladerf 2.0 to work on a raspberry pi. So far I can see the device by dmesg but I cant connect to it. I have installed all dependencies, but it seems they are old. Blade-cli -i version = libbladerf 1.9.0. The BladeRF 2.0 is firmware is 2.3.2.
I'm looking for a way to update the libbladerf to the newest to see if Blade-cli will show the device.

Thanks
Post Reply